@charset "UTF-8";
/* CSS Document */

body{
	margin:0px;
	background-color:#3CF;
	background:url(img/bg.jpg) #0e76bc;
	background-size:auto;
	font-family:Arial;
	font-size:11px;
	overflow:hidden;
	}
	.texto_gran{
		font-family:Arial;
		font-size:14px;}
.menu_ple_contenedor{
	width:100%;
	height:16px;
	position:absolute;
	top:0px;
	left:0px;
	background-color:#067acf;}	
.menu_ple{
	width:1280px;
	height:16px;
	background-image:url(img/menu_ple.jpg);
	background-repeat:no-repeat;
	background-color:#067acf;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-640px;
	z-index:100;}
	.menu{
		background-image:url(img/menu.png);
		background-repeat:no-repeat;
		position:absolute;
		width:683px;
		height:36px;
		top:10px;
		left:50%;
		margin-left:-342px;}
.logotipo{
	background-image:url(img/logo.png);
	width:171px;
	height:174px;
	position:absolute;
	top:70px;
	left:50%;
	margin-left:-85px;
	z-index:100;
	}
	/*	.nav {
			
  margin-top:0;
  background:url(img/btn_uno_dos.jpg) no-repeat;
}

.nav a, .nav a:link, .nav a:visited {
  display:block;
  width: 80px;
  height: 36px;
  
}

.nav a:hover img {
  visibility:hidden;
} */
		.menu_uno{
			width:80px;
			height:36px;
			position:absolute;
			top:0px;
			left:50px;}
		.menu_dos{
			position:absolute;
			top:0px;
			left:132px;}
		.menu_tres{
			position:absolute;
			top:0px;
			left:255px;}
		.menu_cuatro{
			position:absolute;
			top:0px;
			left:390px;}
		.menu_cinco{
			position:absolute;
			top:0px;
			left:523px;}
		
.contenedor{
	position:absolute;
	width:1000px;
	height:450px;
	top:50%;
	left:50%;
	margin-top:-225px;
	margin-left:-500px;}
	.frase{
		background-image:url(img/frase_uno.png);
		background-repeat:no-repeat;
		width:420px;
		height:120px;
		position:absolute;
		top:250px;
		left:-25px;
		z-index:100;}
	  .cont_uno{
		 /* background-image:url(img/text_uno.png);
		  background-repeat:no-repeat;
		  width:362px;
		  height:244px; */
		  background-image:url(img/tecnoliq.png);
		  background-repeat:no-repeat;
		  width:258px;
		  height:261px;
		  position:absolute;
		  top:170px;
		  /*right:-35px;*/
		  right:20px;
		  z-index:100;}
		
.footer{
	width:100%;
	height:127px;
	background-image:url(img/footer_re.jpg);
	background-repeat:repeat-x;
	position:absolute;
	bottom:-40px;
	left:0px;
	min-height:127px;
	}
	.footer_contenido{
		background-image:url(img/footer.jpg);
		background-repeat:no-repeat;
		width:1280px;
		height:127px;
		position:absolute;
		bottom:0px;
	
		left:50%;
		margin-left:-640px;}
	    .botes{
			background-image:url(img/botes2.png);
			background-repeat:no-repeat;
			width:389px;
			height:500px;
			position:absolute;
			bottom:0px;
			left:50%;
			margin-left:-195px;
			max-height:500px;}
		.text_cont{
			width:700px;
			height:13px;
			position:absolute;
			top:55px;
			left:50%;
			margin-left:-350px;
			background-image:url();
			background-repeat:no-repeat;
			}

.contenedor_nosotros{
	position:absolute;
	width:100%;
	height:450px;
	top:50%;
	margin-top:-225px;
	}			
   .nosotros_bot{
	     width:600px;
	     height:564px;
	     position:absolute;
	     top:-40px;
		 bottom:170px;
	     left:0px;
	     background-image:url(img/bot_nosotros.png);
	     background-repeat:no-repeat;
		 z-index:100;}
	.cont_dos{
		  width:290px;
		  height:220px;
		  position:absolute;
		  top:170px;
		  bottom:150px;
		  right:-35px;
		  z-index:100;
		  overflow:auto;
		  margin-right:180px;
		  padding-left:10px;
		  padding-right:15px;}
		  .titulo_cont_dos{
			  background-image:url(img/nosotros.png);
			  width:250px;
		      height:59px;
		      position:absolute;
			  top:110px;
			 right:200px;
			  z-index:200;
			  }

.contenedor_franquicias{
	position:absolute;
	width:100%;
	height:450px;
	top:50%;
	margin-top:-225px;
	}			
   .franquicias_imag{
	     width:320px;
	     height:320px;
	     position:absolute;
	     top:110px;
		 bottom:170px;
	     left:140px;
	     background-image:url(img/franquicias_imag.png);
	     background-repeat:no-repeat;
		 z-index:100;}
	.cont_tres{
		  width:300px;
		  height:280px;
		  position:absolute;
		  top:170px;
		  bottom:150px;
		  right:177px;
		  z-index:100;
		  overflow:auto;
		  
		  }
		  .titulo_cont_tres{
			  background-image:url(img/franquicias.png);
			  width:300px;
		      height:57px;
		      position:absolute;
			  top:110px;
			 right:180px;
			  z-index:200;
			  }


.cont_cuatro{
		
		
		width:420px;
		height:98px;
		position:absolute;
		top:150px;
		left:-50px;
		z-index:100;}
	  .cont_cinco{
		 
		  background-repeat:no-repeat;
		  width:362px;
		  height:244px;
		  position:absolute;
		  top:200px;
		  right:-65px;
		  z-index:100;}


.cont_productos{
		  width:800px;
		  height:300px;
		  position:absolute;
		  top:150px;
		  left:50%;
		  margin-left:-400px;
		  
		  z-index:100;
		  }
		  
input{
	
	font-family:Arial;
	font-weight:lighter;
	font-size:14px;
	padding-bottom:-1px;
	color:#09F;
	
    }
textarea{
	
	font-family:Arial;
	font-weight:lighter;
	font-size:14px;
	padding-bottom:-1px;
	color:#09F;
	
    }
.alinear_derecha{
	position:absolute;
	right:205px;}